body {
font-size:70%;
font-family: Verdana;
}
a {
color:#ba0000;
text-decoration: none;
}
	a:visited {
	color:#823E6F;
	}
	a:hover {
	text-decoration: underline;
	}
	a img {
	border:0;
	}
h1 {
color:#454545;
font-size:160%;
margin: 5px 0 10px 0;
}
h2 {
font-size:150%;
}
h3 {
font-size: 140%;
}
h4 {
font-size: 130%;
}
h5 {
font-size: 120%;
}
h6 {
font-size: 110%;
}
p {
text-align:justify;
}
img {
vertical-align: bottom;
}
ul,
dl {
margin-top:1em;
}